EZ_SitForALittleBit(3)

NAME
EZ_SitForALittleBit - sleep for a little bit

SYNOPSIS
#include <EZ.h>

void EZ_SitForALittleBit(unsigned long useconds)

ARGUMENTS
useconds Specifies a length of time, in micro seconds.

DESCRIPTION

EZ_SitForALittleBit makes the application sleep for the specified period of time.

SEE ALSO
EZ_AddEventHandler(3), EZ_CreateTimer(3)